Vulnerability CVE-2021-24786


Published: 2022-01-03

Description:
The Download Monitor WordPress plugin before 4.4.5 does not properly validate and escape the "orderby" GET parameter before using it in a SQL statement when viewing the logs, leading to an SQL Injection issue

See advisories in our WLB2 database:
Topic
Author
Date
Med.
WordPress Download Monitor WordPress 4.4.4 SQL Injection
Ron Jost
03.02.2022

Type:

CWE-89

(Improper Neutralization of Special Elements used in an SQL Command ('SQL Injection'))

CVSS2 => (AV:N/AC:L/Au:S/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
6.5/10
6.4/10
8/10
Exploit range
Attack complexity
Authentication
Remote
Low
Single time
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
Wpchill -> Download monitor 

 References:
https://wpscan.com/vulnerability/a6571f16-66d2-449e-af83-1c6ddd56edfa

Copyright 2022, cxsecurity.com

 

Back to Top